---
references:
- id: BrienFormulating2009
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Brien
      given: C. J.
    - family: Demétrio
      given: C. G. B.
  citation-key: BrienFormulating2009
  container-title: Journal of Agricultural, Biological, and Environmental Statistics
  ISSN: 1085-7117
  issue: '3'
  issued:
    - year: 2009
  page: 253-280
  publisher: '[International Biometric Society, Springer]'
  title: Formulating Mixed Models for Experiments, Including Longitudinal Experiments
  type: article-journal
  URL: https://www.jstor.org/stable/20696574
  volume: '14'

- id: CortiResearcher2015
  author:
    - family: Corti
      given: Kevin
    - family: Reddy
      given: Geetha
    - family: Choi
      given: Ellen
    - family: Gillespie
      given: Alex
  citation-key: CortiResearcher2015
  container-title: Integrative Psychological and Behavioral Science
  container-title-short: Integrative Psychological and Behavioral Science
  DOI: 10.1007/s12124-015-9294-6
  issued:
    - year: 2015
      month: 1
      day: 18
  title: >-
    The Researcher as Experimental Subject: Using Self-Experimentation to Access
    Experiences, Understand Social Phenomena, and Stimulate Reflexivity
  type: article-journal
  volume: '49'

- id: DaskalovaLessons2017
  accessed:
    - year: 2023
      month: 9
      day: 18
  author:
    - family: Daskalova
      given: Nediyana
    - family: Desingh
      given: Karthik
    - family: Papoutsaki
      given: Alexandra
    - family: Schulze
      given: Diane
    - family: Sha
      given: Han
    - family: Huang
      given: Jeff
  citation-key: DaskalovaLessons2017
  container-title: >-
    Proceedings of the ACM on Interactive, Mobile, Wearable and Ubiquitous
    Technologies
  container-title-short: Proc. ACM Interact. Mob. Wearable Ubiquitous Technol.
  DOI: 10.1145/3130911
  ISSN: 2474-9567
  issue: '3'
  issued:
    - year: 2017
      month: 9
      day: 11
  language: en
  page: 1-22
  title: Lessons Learned from Two Cohorts of Personal Informatics Self-Experiments
  type: article-journal
  URL: https://nediyana.github.io/pdfs/SelfExperimentsPaper.pdf
  volume: '1'

- id: FitzmauricePrimer2008
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Fitzmaurice
      given: Garrett M.
    - family: Ravichandran
      given: Caitlin
  citation-key: FitzmauricePrimer2008
  container-title: Circulation
  DOI: 10.1161/CIRCULATIONAHA.107.714618
  issue: '19'
  issued:
    - year: 2008
      month: 11
      day: 4
  page: 2005-2010
  publisher: American Heart Association
  title: A Primer in Longitudinal Data Analysis
  type: article-journal
  URL: https://www.ahajournals.org/doi/full/10.1161/circulationaha.107.714618
  volume: '118'

- id: HeyenSelftracking2020
  accessed:
    - year: 2022
      month: 8
      day: 8
  author:
    - family: Heyen
      given: Nils B.
  citation-key: HeyenSelftracking2020
  container-title: Public Understanding of Science
  container-title-short: Public Underst Sci
  DOI: 10.1177/0963662519888757
  ISSN: 0963-6625
  issue: '2'
  issued:
    - year: 2020
      month: 2
      day: 1
  language: en
  page: 124-138
  publisher: SAGE Publications Ltd
  title: >-
    From self-tracking to self-expertise: The production of self-related
    knowledge by doing personal science
  type: article-journal
  volume: '29'

- id: KarkarFramework2016
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Karkar
      given: Ravi
    - family: Zia
      given: Jasmine
    - family: Vilardaga
      given: Roger
    - family: Mishra
      given: Sonali R
    - family: Fogarty
      given: James
    - family: Munson
      given: Sean A
    - family: Kientz
      given: Julie A
  citation-key: KarkarFramework2016
  container-title: Journal of the American Medical Informatics Association
  container-title-short: Journal of the American Medical Informatics Association
  DOI: 10.1093/jamia/ocv150
  ISSN: 1067-5027
  issue: '3'
  issued:
    - year: 2016
      month: 5
      day: 1
  page: 440-448
  title: A framework for self-experimentation in personalized health
  type: article-journal
  volume: '23'

- id: LipkovichTutorial2017
  author:
    - family: Lipkovich
      given: Ilya
    - family: Dmitrienko
      given: Alex
    - family: B
      given: Ralph
  citation-key: LipkovichTutorial2017
  container-title: Statistics in Medicine
  container-title-short: Stat Med
  DOI: 10.1002/sim.7064
  ISSN: 1097-0258
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 15
  language: eng
  page: 136-196
  PMID: '27488683'
  title: >-
    Tutorial in biostatistics: data-driven subgroup identification and analysis
    in clinical trials
  type: article-journal
  URL: https://pubmed.ncbi.nlm.nih.gov/27488683/
  volume: '36'

- id: MarshallCell2016
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Marshall
      given: Damian
    - family: Sharpe
      given: Michaela
    - family: Ward
      given: Stephen J
  citation-key: MarshallCell2016
  container-title: Cell and Gene Therapy Insights
  container-title-short: Cell Gene Therapy Insights
  DOI: 10.18609/cgti.2016.034
  ISSN: 20597800, 20597800
  issue: '2'
  issued:
    - year: 2016
      month: 7
      day: 5
  page: 277-286
  title: Cell & gene therapies and the evolving role of personalized medicine
  type: article-journal
  URL: >-
    http://insights.bio/cell-and-gene-therapy-insights/?bio_journals=cell-gene-therapies-and-the-evolving-role-of-personalized-medicine
  volume: '2'

- id: NairPersonalized2010
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Nair
      given: Sunita R.
  citation-key: NairPersonalized2010
  container-title: Perspectives in Clinical Research
  container-title-short: Perspect Clin Res
  DOI: 10.4103/2229-3485.71775
  ISSN: 2229-3485
  issue: '4'
  issued:
    - year: 2010
  page: 146-150
  PMCID: PMC3043364
  PMID: '21350731'
  title: 'Personalized medicine: Striding from genes to medicines'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3043364/
  volume: '1'

- id: TukiaArrival2018
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Tukia
      given: Keleni Micheal
  citation-key: TukiaArrival2018
  container-title: Clinical Trials Arena
  issued:
    - year: 2018
      month: 7
      day: 18
  language: en-US
  title: The Arrival of Gene Therapy and Personalized Medicine
  type: post-weblog
  URL: >-
    https://www.clinicaltrialsarena.com/comment/arrival-gene-therapy-personalized-medicine/

- id: WestermanLongitudinal2018
  accessed:
    - year: 2022
      month: 10
      day: 6
  author:
    - family: Westerman
      given: Kenneth
    - family: Reaver
      given: Ashley
    - family: Roy
      given: Catherine
    - family: Ploch
      given: Margaret
    - family: Sharoni
      given: Erin
    - family: Nogal
      given: Bartek
    - family: Sinclair
      given: David A.
    - family: Katz
      given: David L.
    - family: Blumberg
      given: Jeffrey B.
    - family: Blander
      given: Gil
  citation-key: WestermanLongitudinal2018
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/s41598-018-33008-7
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2018
      month: 10
      day: 2
  language: en
  number: '1'
  page: '14685'
  publisher: Nature Publishing Group
  title: >-
    Longitudinal analysis of biomarker data from a personalized nutrition
    platform in healthy subjects
  type: article-journal
  volume: '8'

- id: ZennerStudyMe2022
  accessed:
    - year: 2023
      month: 4
      day: 23
  author:
    - family: Zenner
      given: Alexander M.
    - family: Böttinger
      given: Erwin
    - family: Konigorski
      given: Stefan
  citation-key: ZennerStudyMe2022
  container-title: Trials
  container-title-short: Trials
  DOI: 10.1186/s13063-022-06893-7
  ISSN: 1745-6215
  issue: '1'
  issued:
    - year: 2022
      month: 12
      day: 26
  language: en
  page: '1045'
  title: 'StudyMe: a new mobile app for user-centric N-of-1 trials'
  type: article-journal
  URL: https://trialsjournal.biomedcentral.com/articles/10.1186/s13063-022-06893-7
  volume: '23'
...
